{
  "_id": "VXyznv68DT2Guc0A",
  "name": "Bezaubern",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/charm.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.HMCFkxVzU2b3KkSA"
    }
  },
  "system": {
    "description": "<p>Kann Gegner mit einem &bdquo;Lockruf&ldquo; bezaubern. Dieser Zauber funktioniert wie der Zauberspruch @Compendium[ds4.spells.wZYElRaDmhqgzUvQ]{Gehorche}. Abklingzeit des <em>Lockrufs</em>: 10 Kampfrunden</p>",
    "experiencePoints": 25
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!s56U2LeRInrje3xh.VXyznv68DT2Guc0A"
}
